/**
 * Article
 *
 * @version 0.6
 */

#article h3 {
	margin-bottom: 0.6em; padding-top: 0.5em;
	font-size: 1.4em; color: #EFBD3E;
}

#article .date {
	margin-bottom: 0.2em;
	font-size: 1.2em; color: #667DA1;
}
#article .categories {
	margin-bottom: 1em;
	font-size: 1.1em;
}
#article .author {
	margin-bottom: 1em;
	font-size: 1.2em; line-height: 1.4em; text-align: right;
}

/**
 * Heading
 */
#heading {
	position: relative;
}
#heading h2 {
	width: 410px;
}
#heading .button {
	position: absolute; right: 0; top: 2px;
}
#heading .button a {
	position: relative; z-index: 1;
	display: block; width: 14px; height: 14px;
	background: transparent 0 0 no-repeat;
}
#heading .button a.add {
	background-image: url("../gfx/layout/boxButtonAdd.png");
}
#heading .button a.add:hover {
	background-image: url("../gfx/layout/boxButtonAddOver.png");
}
#heading .button a.remove {
	background-image: url("../gfx/layout/boxButtonRemove.png");
}
#heading .button a.remove:hover {
	background-image: url("../gfx/layout/boxButtonRemoveOver.png");
}
#heading .button a span {
	display: none;
}

/**
 * Article
 */
#article .article p {
	margin-bottom: 1em;
	font-size: 1.2em; line-height: 1.4em;
}
#article .article .notice {
	margin-bottom: 1.5em;
}
#article .article .notice p {
	margin-bottom: 0.5em;
	font-weight: bold;
}
#article .article .photo {
	float: left; margin-bottom: 0; padding: 4px 14px 8px 0;
}
#article .article .photo img {
	display: block;
}

/**
 * Photo gallery
 */
#article .photoGallery {
	margin: 0 -5px 1em -5px;
	list-style-type: none;
}
#article .photoGallery li {
	float: left; margin-bottom: 10px; padding: 0 5px;
}
#article .photoGallery li a, #article .photoGallery li img {
	display: block;
}
#article .photoGallery li.row {
	clear: left;
}

/**
 * Attachments
 */
#article .attachments {
	margin-bottom: 1em; margin-left: 17px;
	list-style-type: square;
	font-size: 1.2em; line-height: 1.4em;
}
#article .attachments .extension {
	color: #667DA1;
}

/**
 * Vocabulary
 */
#article .vocabulary {
	margin-bottom: 1em;
	font-size: 1.2em; line-height: 1.4em;
}
#article .vocabulary li {
	margin-left: 2px;
	list-style-type: none;
}

/**
 * Links, videos, Cesnet, Discussion
 */
#links, #videos, #cesnet, #discussion, #music {
	margin-bottom: 15px;
}
#links .content .container,
#videos .content .container,
#cesnet .content .container,
#music .content .container,
#discussion .content .container {
	position: relative;
	padding: 4px 10px 6px;
}
#links ul, #videos ul, #cesnet ul {
	list-style-type: none;
	font-size: 1.2em; line-height: 1.6em;
}
#links .content .container .earth {
	position: absolute; right: 15px; top: -35px;
	width: 61px; height: 47px;
	background: transparent url("../gfx/layout/iconEarth.png") 0 0 no-repeat;
}

#music ul {
	list-style-type: none;
	font-size: 1.2em;
}
#music ul li {
	margin-bottom: 7px;
}
#music ul li span {
	color: #B4BECF;
}
#music ul .last {
	margin-bottom: 0;
}

#discussion p {
	font-size: 1.2em;
}